{
  "1": "Nưq yôôych, wơơy oh ay xung xiaq ji vach takô ku gô, xuum hlah hlaak ji đoat tađnah ku gô, oh ay xung xiaq lơơy, dayh kưq dưk kajưk đanưq đom Lôôk.\n\\p   ",
  "2": "Gô ahmưk nhăk Ê-vô-đii ji ahmưk nhăk Sin-ti-kơ e kung muuyq xuum biit đom Lôôk.",
  "3": "Kajưk dik đaneq, gô kungh xiin ay, adro kung dơơp varơuq dong dik lơơy, ay dayh waak khơl mưư kadrê nưq, oot heq kung gô hmot jăk ka Hêêl Kaxaay, kung dii Kơ-lê-măn ji khơl 'wơơy kung dơơp varơuq kadrơơy ku gô, đơu anưng ku oot măn đom Rahlap Varơuq Riilh.\n\n\\ts\\*\n\\p",
  "4": "Dayh kưq hlah hloay hlaak đom Lôôk. Gô hno đnooy đnooyq, dayh hlah hlaak yơu!",
  "5": "Dayh xôq tôôy dro xet xuum klaak hien raa ku oh ay. Lôôk heq jeq yôôch.",
  "6": "Te loo kajoq dêq, tađôôy muut đnư, đom kaluh varơuq, bơơn varơuq apôôy ji apôôy vôôch kung dii varơuq kuh kwaay, dayh xôq kaluh apok apôôy vôôch ku oh ay jah đnooy vlôh ka Kơy Plêêk,",
  "7": "yôôch varơuq hrok hrol ku Kơy Plêêk, laa varơuq glơh iaq kaluh hlolh xet, hno jưư 'yo xuum klaak oh ay ji xuum biit ku oh ay đom Lôôk Wơơt Dêh Jê-Xu.\n\\ts\\*\n\\p",
  "8": "Atêq dik, oh ay lơơy, atoh varơuq kajoq laa dong dik, atoh varơuq kajoq duh phayh vado, atoh varơuq kajoq hyioh jăk, atoh varơuq kajoq xarêh xaraat, atoh varơuq kajoq duh phayh xiaq, atoh varơuq kajoq e xarooy kaxaay, atoh varơuq leq e katiik toolh ji atoh varơuq leq duh phayh ayuôôt, yôôych oh ay phayh biit truh kaluh nưq.",
  "9": "Kaluh varơuq oh ay heq hok  xet, heq nhonq, heq tek ji heq hloq aduq gô, yôôych dayh dơơp tyauq kaluh varơuq nưq, yôôch Kơy Plêêk hrok hrol hno măn kung oh ay.  \n\\ts\\*\n\\p",
  "10": "Gô thier jah hlah hlaak đom Lôôk vii juneq lôôch dik oh ay laayq tabôông truh gô, dong dik, đom varơuq neq, oh ay 'miêh heq tabôông truh gô, bơh leh e kawaah xôq kahnoq vlôh.",
  "11": "Nưq be aalq laa gô đnooy truh varơuq duh gô,  vii gô heq hok phayh hlah xuum long gô măn đom varơuq xlih truh leq.",
  "12": "Gô vưưa xet biq adrah, vưưa xet e raah jôh. Đom tưng tôôy trôôk ji đom tôôy varơuq, gô heq hok kaah tuôôy jah phiq ji tuôôy chiuq pangoot, kaah tuôôy e raah jôh ji tuôôy biq thiuq.",
  "13": "Gô e đuu paraat xôq dơơp dêq hloay gmưh Kơy dơơp ka gô kalh paraat.  \n\\ts\\*",
  "14": "Bơh, oh ay heq dơơp toolh tuôôy kung ahlook  aklah varơuq pơơl hwơơl ku gô.",
  "15": "Wơơy oh ay theng Phi-lip, oh ay kungh xet đaneq đom hngơy patep ku Hêêl Kaxaay, tuôôy gô vlôh klơlh Ma-xê-đoan, leh e tayuup vah leq ahlook dii gô đom varơuq jêêt baak, vơ e muuyq adro oh ay,",
  "16": "vii hloay aduq Tê-sa-lô-ni-ka, oh ay heq muuyq vaar yưk ataq tuôông duh xung ka gô.",
  "17": "Nưq leh aalq laa gô trôôch akhiim axek kadroor, đơu gô trôôch akhiim axek raak plaay athêêp tok raah glaay muut phoon e iich ka oh ay.\n\\ts\\*",
  "18": "Gô đong e đuu tôôy thưq ji raah glaay đnooyq. Gô heq jah đuu, tuôôy nhonq aduq Ep-ba-phô-điich kadroor truh xing oh ay, laa muuy thơơm, laa kua lêh jah nhonq xok, laa varơuq kaxaay xuum Kơy Plêêk.",
  "19": "Kơy Plêêk ku gô hno kahniq ăm đuu tôôy varơuq duh ku oh ay tyauq varơuq karoh e ku Kadraq đom varơuq tađnah tađnaak aduq Lôôk Wơơt Dêh Jê-xu.",
  "20": "Apôôy Kơy Plêêk laa Vaq haay jah tađnah tađnaak đơơy đơơy miek miek. A-meen.\n\\ts\\*\n\\p",
  "21": "Dayh vôch hlơq khơl jah rơơlh đom Lôôk Wơơt Dêh Jê-Xu. Khơl oh ay măn kung gô vôch hlơq oh ay.",
  "22": "Dêq hloay khơl jah rơơlh măn đnen vôôch hlơq oh ay, yưk laa oh ay đom hnhư Xêê-xaa. \n\\p",
  "23": "Apôôy vanong kaxaay di Lôôk Wơơt Dêh Jê-Xu măn đơu danơng kooy oh ay. A-meen."
}
